back_RdvController:
    resource: "@BackBundle/Controller/RdvController.php"
    type:     annotation
    prefix:    /{_locale}/{role}/rdv
    requirements:
        _locale: fr|en|ar



back_EditProfileController:
    resource: "@BackBundle/Controller/EditProfileController.php"
    type:     annotation
    prefix:    /{_locale}/{role}/edit/
    requirements:
        _locale: fr|en|ar

back_news_letter:
    resource: "@BackBundle/Controller/NewsLetterController.php"
    type:     annotation
    prefix:    /{_locale}/{role}/newsletter
    requirements:
        _locale: fr|en|ar

back_vip_users:
    resource: "@BackBundle/Controller/VipController.php"
    type:     annotation
    prefix:    /{_locale}/{role}/vip
    requirements:
        _locale: fr|en|ar

back_banniere:
    resource: "@BackBundle/Controller/BanniereController.php"
    type:     annotation
    prefix:    /{_locale}/{role}/bannieres
    requirements:
        _locale: fr|en|ar

back_historique:
    resource: "@BackBundle/Controller/HistoriqueController.php"
    type:     annotation

app:
    resource: '@AppBundle/Controller/'
    type:     annotation
    prefix:   /

back:
    resource: "@BackBundle/Controller/DefaultController.php"
    type:     annotation
    prefix:   /

front:
    resource: "@FrontBundle/Controller/DefaultController.php"
    type:     annotation
    prefix:   /{_locale}
    requirements:
        _locale: fr|en|ar

category_back:
    resource: "@BackBundle/Controller/Category/BackController.php"
    type:     annotation
    prefix:   /{_locale}/{role}/categories
    requirements:
        _locale: fr|en|ar


sliders_back:
    resource: "@BackBundle/Controller/Sliders/BackController.php"
    type:     annotation
    prefix:   /{_locale}/{role}/sliders
    requirements:
        _locale: fr|en|ar

langues_back:
    resource: "@BackBundle/Controller/MultiLang/BackController.php"
    type:     annotation
    prefix:   /{_locale}/{role}/lang
    requirements:
        _locale: fr|en|ar

pages:
    resource: "@BackBundle/Controller/Pages/BackController.php"
    type:     annotation
    prefix:   /{_locale}/{role}/pages
    requirements:
        _locale: fr|en|ar


historique:
    resource: "@BackBundle/Controller/HistoriqueController.php"
    type:     annotation
    prefix:   /{_locale}/{role}/historique
    requirements:
        _locale: fr|en|ar

events_default:
    resource: "@AppBundle/Controller/Events/DefaultController.php"
    type:     annotation
    prefix:   /{_locale}/
    requirements:
        _locale: fr|en|ar

rdvs_default:
    resource: "@AppBundle/Controller/Rdvs/DefaultController.php"
    type:     annotation
    prefix:   /{_locale}/
    requirements:
        _locale: fr|en|ar

events_back:
    resource: "@BackBundle/Controller/Events/BackController.php"
    type:     annotation
    prefix:   /{_locale}/{role}/events
    requirements:
        _locale: fr|en|ar

events_front:
    resource: "@FrontBundle/Controller/Events/FrontController.php"
    type:     annotation
    prefix:   /events/{_locale}
    requirements:
        _locale: fr|en|ar

contact_default:
    resource: "@AppBundle/Controller/Contacts/DefaultController.php"
    type:     annotation
    prefix:   /

contact_back:
    resource: "@BackBundle/Controller/Contacts/BackController.php"
    type:     annotation
    prefix:   /{_locale}/{role}/contact
    requirements:
        _locale: fr|en|ar




contact_front:
    resource: "@FrontBundle/Controller/Contacts/FrontController.php"
    type:     annotation
    prefix:   /contact/{_locale}
#    prefix:   /{_locale}/contact
    requirements:
        _locale: fr|en|ar

news_back:
    resource: "@BackBundle/Controller/News/BackController.php"
    type:     annotation
    prefix:   /{_locale}/{role}/news

news_front:
    resource: "@FrontBundle/Controller/News/FrontController.php"
    type:     annotation
    prefix:   /news/{_locale}
    requirements:
        _locale: fr|en|ar

account_front:
    resource: "@FrontBundle/Controller/Account/FrontController.php"
    type:     annotation
    prefix:   /{_locale}/account
    requirements:
        _locale: fr|en|ar

documents_back:
    resource: "@BackBundle/Controller/Documents/BackController.php"
    type:     annotation
    prefix:   /{_locale}/{role}/documents
    requirements:
        _locale: fr|en|ar

offices_back:
    resource: "@BackBundle/Controller/Offices/BackController.php"
    type:     annotation
    prefix:   /{_locale}/{role}/offices
    requirements:
        _locale: fr|en|ar

admin_user:
    resource: "@UserBundle/Controller/AdminController.php"
    type:     annotation
    prefix:   /{_locale}/admin
    requirements:
        _locale: fr|en|ar

be_user:
    resource: "@UserBundle/Controller/BeController.php"
    type:     annotation
    prefix:   /{_locale}/be
    requirements:
        _locale: fr|en|ar


adherant_user:
    resource: "@UserBundle/Controller/AdherantController.php"
    type:     annotation
    prefix:   /{_locale}/adherant
    requirements:
        _locale: fr|en|ar


super_admin_user:
    resource: "@UserBundle/Controller/SuperAdminController.php"
    type:     annotation
    prefix:    /{_locale}/super
    requirements:
        _locale: fr|en|ar

user:
    resource: "@UserBundle/Controller/DefaultController.php"
    type:     annotation
    prefix:   /

fos_user:
    resource: "@FOSUserBundle/Resources/config/routing/all.xml"
    prefix:   /{_locale}/
    requirements:
        _locale: fr|en|ar


fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"

kms_froala_editor:
  resource: "@KMSFroalaEditorBundle/Resources/config/routing.yml"
  prefix:   /froalaeditor

admin_registration:
    path:  /register/admin
    defaults: { _controller: UserBundle:RegistrationUsers:registerAdmin }

be_registration:
    path:  /register/be
    defaults: { _controller: AcmeUserBundle:RegistrationUsers:registerBE }

adherant_registration:
    path:  /register/adherant
    defaults: { _controller: AcmeUserBundle:RegistrationUsers:registerAdherant }